<style type="text/css">
body { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF }
td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF}
p {  font-family: Times New Roman, Times, serif; font-size: 11pt; color: #FFFFFF; font-weight: bold }
H1 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #FFFFFF }
H2 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: Yellow }

a:hover {  font-family: Times New Roman, Times, serif; color: #000066; text-decoration: underline}
a:link {  font-family: Times New Roman, Times, serif; color: #000066; text-decoration: none}
a:active {  font-family: Times New Roman, Times, serif; color: #000066; text-decoration: underline}
a:visited {  font-family: Times New Roman, Times, serif; color: #003399; text-decoration: none}

.small-blue { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #6699cc}
.bigblue { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #003399; font-weight: bold}
.small-lt.blu { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #99ccff}
.small { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

A.pc:visited {color: #003399}
A.pc:hover {text-decoration: underline; color: #000066}
A.pc:link {color: #000066}

A.pc2:visited {color: #000000; font-size: 12pt; font-weight: bold }
A.pc2:hover {text-decoration: underline; color: #000000; font-size: 12pt; font-weight: bold }
A.pc2:link {color: #000000; font-size: 12pt; font-weight: bold }

A.pc3:visited {color: #990000}
A.pc3:hover {text-decoration: underline; color: #FF0000 }
A.pc3:link {color: #FF0000}

.bigblack { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; font-weight: bold }
.normal11pt { font-family: Arial, Helvetica, sans-serif; font-size: 11pt}
.bigdarkblue { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000066; font-weight: bold }
.boldblue { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #003399; font-weight: bold }
.black12pt { font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.small-dkblue { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #003399}

.bigred { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #660000; font-weight: bold }
.whitemdb {
	
	font-size: 11pt;		
	font-family: Times New Roman, Times, serif;		
	color: #FFFFFF;		
	font-weight: bold;}
A.whitemdb {
	
	color: #9EE5FF;		 text-decoration: none;}
A.whitemdb:hover {
	
	color: #00FFFF;		 text-decoration: underline;}
A.whitemdb:visited {
	
	color: #63A5FF;		 text-decoration: none;}
A.whitemdb:visited:hover {
	
	color: #00FFFF;		 text-decoration: underline;}
	
#content1 { margin: 5px 200px 0px 200px; padding: 0px 0px 0px 0px; width: auto; }

#content2 { margin: 5px 200px 0px 200px; padding: 0px 0px 0px 0px; width: auto; }

			body {
				margin:15px 10px 20px;
			}
			
			h2 {
				text-decoration:underline; 
				/*font-size:16px;*/
				font-size:133%;
			}
			
			h3 {
				/*font-size:14px*/
				font-size:116%;
			}
			
			input {
				/*font-size:11px;*/
				font-size:95%;
			}
			
			/* not found */
			/*.gross {
				font-size:16px
			}*/
			/* found in messageboard.xsl. formatting of links in entryhandle and entrymenu templates.
			formatting of submitted fields in guest/moderator html mails (template entry).
			formatting of user name and submission date of an entry in layout mode 2.
			formatting of response type message in templates preview and updateform*/
			.klein {
				font-size:90%;
				/*font-size:10px*/
			}
			/* found in messageboard.xsl. formatting of | chars in template entryhandle.
			formatting of entry subject (template entry) in layout mode 2*/
			.mittel {
				font-size:116%;
				/*font-size:14px;*/
			}
			/* found in messageboard.xsl. formatting entryhandle and entrymenu template contents */
			.rechts {
				text-align:right
			}
			/* found in messageboard.xsl. formatting entry number */
			.riesig {
				/*font-size:20px;*/
				font-size:166%;
			}
			
			/* not found */
			/*.noline {
				text-decoration: none
			}*/
			
			.admin {
				margin:0 4px;
			}
			
			.warn {
				color:#000000;
				font-weight:bold;
			}
		</style><style xmlns:js="http://www.schlund.de/tinc/runtimexsl/js" type="text/css">
			body,table,tr,td,li,a {
				color:#FFFFFF;
				font-family:Arial, Helvetica, sans-serif;;
				font-size:12px;
			}
			
			
			
			body, table, td, .bgnorm {
				background-color:#3265A3
			}
			
			/* found in messageboard.xsl and feedback.xsl */
			.invert {
				background-color:#FFFFFF;
				color:#3265A3
			}
			
			input,textarea {
				border:0px none #3265A3;
				color:#383838;
				scrollbar-base-color:#3265A3;
				scrollbar-shadow-color:#383838;
				scrollbar-darkshadow-color:#3265A3;
				scrollbar-track-color:#3265A3;
				scrollbar-3dlight-color:#3265A3;
				scrollbar-face-color:#3265A3;
				scrollbar-highlight-color:#3265A3;
				scrollbar-arrow-color:#383838
			}
			
			/* found in messageboard.xsl and feedback.xsl */
			.high,input,textarea {
				background-color:#D8D8D8
			} 
			
			/* found in messageboard.xsl and feedback.xsl. styling of input fields in case of 
			wrong/missing input.*/
			.warn {
				background-color:#F71F1F
			}
			
			/* found in messageboard.xsl. formatting of admin link texts in template entryhandle. */
			.admin {
				color:#F71F1F;
			}
						
			/* found in messageboard.xsl and feedback.xsl. border around table components.*/
			.dborder {
				border:1px dotted #383838;
				padding:2px 2px 2px 2px;
			}
			
			/* found in messageboard.xsl, feedback.xsl and counter.xsl. submit buttons. */
			.button {
				border:1px solid #383838;
			}
			
			/* found in messageboard.xsl. formatting of header for guest html reply mail (template entry).
			formatting of entry body (both modes) (template entry).
			found in feedback.xsl. formatting of header for reply mail.*/
			.message {
				border-bottom:1px solid #ECECEC;
				border-left:1px solid #ECECEC;
				/*line-height:18px;*/ 
				line-height:150%;
				padding:3px 3px 3px 3px
			}